Bug 1655657 - Custom iso based on Fedora 29 cannot boot on HP Pavilion laptop with intel graphics. This bug is similar to bug #Bug 1628495 but will not boot.
Summary: Custom iso based on Fedora 29 cannot boot on HP Pavilion laptop with intel gr...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 29
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-03 16:15 UTC by donatom
Modified: 2019-09-27 20:58 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-27 20:58:52 UTC


Attachments (Terms of Use)

Description donatom 2018-12-03 16:15:53 UTC
Description of problem:
I plug in usb stick with iso. Windows 10 boots instead.

Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1.Plug in usb with iso
2.reboot and choose usb device
3.Fedora does not boot; Windows boots instead

Actual results:

Windows boots, not Fedora 29
Expected results:
Fedora 29 should boot on uefi

Additional info: Custom Fedora 26, 27, 28 booted readily on same usb stick; Fedora 29 will boot on MBR system (usb stick is dual boot, based on Archlinux wiki)

Comment 1 donatom 2018-12-07 23:08:32 UTC
Sorry, I mislabeled component initially.

Comment 2 Olivier Fourdan 2019-01-09 13:20:27 UTC
The Xserver won't stop your system from bootting from the USB stick, it comes faily late in the booting sequence, and in the worse case you'll end up in text mode but the system should boot.

So I doubt xorg-x11-server is the right component here...

Comment 3 Adam Jackson 2019-09-27 20:58:52 UTC
This is a firmware configuration issue if it's anything.


Note You need to log in before you can comment on or make changes to this bug.